Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime.statushandler;singleton:=true
Bundle-Version: 1.9.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.statushandler.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
 org.eclipse.core.expressions;bundle-version="3.4.400",
 org.eclipse.tcf.te.runtime;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Export-Package: org.eclipse.tcf.te.runtime.statushandler,
 org.eclipse.tcf.te.runtime.statushandler.activator;x-internal:=true,
 org.eclipse.tcf.te.runtime.statushandler.interfaces,
 org.eclipse.tcf.te.runtime.statushandler.internal;x-internal:=true,
 org.eclipse.tcf.te.runtime.statushandler.nls,
 org.eclipse.tcf.te.runtime.statushandler.status
